Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354082 - *** stack smashing detected ***: x11vnc terminated
Summary: *** stack smashing detected ***: x11vnc terminated
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: x11vnc
Version: 24
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-09 10:30 UTC by rvcsaba
Modified: 2017-08-08 15:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:28:44 UTC


Attachments (Terms of Use)
x11vnc backtrace (deleted)
2016-07-09 10:30 UTC, rvcsaba
no flags Details

Description rvcsaba 2016-07-09 10:30:01 UTC
Created attachment 1177825 [details]
x11vnc backtrace

Description of problem:

x11vnc crashing


Version-Release number of selected component (if applicable):

x11vnc-0.9.14-2.fc24.x86_64


How reproducible:

Often.


Actual results:

x11vnc crashing


Expected results:

x11vnc work

Comment 1 Dominique Brazziel 2016-12-27 23:10:27 UTC
Stack smashing seems to be a recurring problem with x11vnc.  I have another instance of this crash on Fedora release 25, but it includes a call to the record extension.  Trace and modules below (for some reason I am unable to locate the option to attach output):

 
27/12/2016 17:23:20 created selwin: 0x220002d
27/12/2016 17:23:20 called initialize_xfixes()
*** stack smashing detected ***: /usr/bin/x11vnc terminated
======= Backtrace: =========
/lib/i386-linux-gnu/libc.so.6(+0x6737a)[0xb6fa037a]
/lib/i386-linux-gnu/libc.so.6(__fortify_fail+0x37)[0xb7030e07]
/lib/i386-linux-gnu/libc.so.6(+0xf7dc8)[0xb7030dc8]
/usr/bin/x11vnc(_fini+0x0)[0x8011d3d4]
/usr/bin/x11vnc(+0xbfb79)[0x80117b79]
/usr/bin/x11vnc(+0xc0041)[0x80118041]
/usr/lib/i386-linux-gnu/libXtst.so.6(+0x158a)[0xb735c58a]
/usr/lib/i386-linux-gnu/libXtst.so.6(+0x1a36)[0xb735ca36]
/usr/lib/i386-linux-gnu/libX11.so.6(+0x397ef)[0xb72137ef]
/usr/lib/i386-linux-gnu/libX11.so.6(_XEventsQueued+0x6b)[0xb721423b]
/usr/lib/i386-linux-gnu/libX11.so.6(XPending+0x62)[0xb7205752]
/usr/lib/i386-linux-gnu/libXtst.so.6(XRecordProcessReplies+0x18)[0xb735d9d8]
/usr/bin/x11vnc(+0x9d706)[0x800f5706]
/usr/bin/x11vnc(+0xa8d9d)[0x80100d9d]
/usr/bin/x11vnc(+0x6f4b0)[0x800c74b0]
/usr/bin/x11vnc(main+0x45cf)[0x8006837f]
/lib/i386-linux-gnu/libc.so.6(__libc_start_main+0xf6)[0xb6f51276]
/usr/bin/x11vnc(+0x1d34d)[0x8007534d]
======= Memory map: ========
80058000-801dd000 r-xp 00000000 08:06 920015     /usr/bin/x11vnc
801dd000-801de000 r--p 00184000 08:06 920015     /usr/bin/x11vnc
801de000-80223000 rw-p 00185000 08:06 920015     /usr/bin/x11vnc
80223000-803fd000 rw-p 00000000 00:00 0 
80cbc000-80e25000 rw-p 00000000 00:00 0          [heap]
b5ba1000-b5f8a000 rw-p 00000000 00:00 0 
b5faa000-b5fcb000 rw-p 00000000 00:00 0 
b5fcb000-b5fd6000 r-xp 00000000 08:06 1836905    /lib/i386-linux-gnu/libnss_files-2.24.so
b5fd6000-b5fd7000 r--p 0000a000 08:06 1836905    /lib/i386-linux-gnu/libnss_files-2.24.so
b5fd7000-b5fd8000 rw-p 0000b000 08:06 1836905    /lib/i386-linux-gnu/libnss_files-2.24.so
b5fd8000-b5fde000 rw-p 00000000 00:00 0 
b5ffa000-b60df000 rw-p 00000000 00:00 0 
b60df000-b6107000 rw-s 00000000 00:05 127107128  /SYSV00000000 (deleted)
b6107000-b612e000 rw-s 00000000 00:05 127074359  /SYSV00000000 (deleted)
b612e000-b6154000 rw-s 00000000 00:05 127041590  /SYSV00000000 (deleted)
b6154000-b6179000 rw-s 00000000 00:05 127008821  /SYSV00000000 (deleted)
b6179000-b619d000 rw-s 00000000 00:05 126976052  /SYSV00000000 (deleted)
b619d000-b61c0000 rw-s 00000000 00:05 126943283  /SYSV00000000 (deleted)
b61c0000-b61e2000 rw-s 00000000 00:05 126910514  /SYSV00000000 (deleted)
b61e2000-b6203000 rw-s 00000000 00:05 126877745  /SYSV00000000 (deleted)
b6203000-b6223000 rw-s 00000000 00:05 126844976  /SYSV00000000 (deleted)
b6223000-b6242000 rw-s 00000000 00:05 126812207  /SYSV00000000 (deleted)
b6242000-b6260000 rw-s 00000000 00:05 126779438  /SYSV00000000 (deleted)
b6260000-b627d000 rw-s 00000000 00:05 126746669  /SYSV00000000 (deleted)
b627d000-b6299000 rw-s 00000000 00:05 126713900  /SYSV00000000 (deleted)
b6299000-b62b4000 rw-s 00000000 00:05 126681131  /SYSV00000000 (deleted)
b62b4000-b62ce000 rw-s 00000000 00:05 126648362  /SYSV00000000 (deleted)
b62ce000-b62e7000 rw-s 00000000 00:05 126615593  /SYSV00000000 (deleted)
b62e7000-b62ff000 rw-s 00000000 00:05 126582824  /SYSV00000000 (deleted)
b62ff000-b6316000 rw-s 00000000 00:05 126550055  /SYSV00000000 (deleted)
b6316000-b632c000 rw-s 00000000 00:05 126517286  /SYSV00000000 (deleted)
b632c000-b6341000 rw-s 00000000 00:05 126484517  /SYSV00000000 (deleted)
b6341000-b6355000 rw-s 00000000 00:05 126451748  /SYSV00000000 (deleted)
b6355000-b6368000 rw-s 00000000 00:05 126418979  /SYSV00000000 (deleted)
b6368000-b637a000 rw-s 00000000 00:05 126386210  /SYSV00000000 (deleted)
b637a000-b638b000 rw-s 00000000 00:05 126353441  /SYSV00000000 (deleted)
b638b000-b639b000 rw-s 00000000 00:05 126320672  /SYSV00000000 (deleted)
b639b000-b63aa000 rw-s 00000000 00:05 126287903  /SYSV00000000 (deleted)
b63aa000-b63b8000 rw-s 00000000 00:05 126255134  /SYSV00000000 (deleted)
b63b8000-b63c5000 rw-s 00000000 00:05 126222365  /SYSV00000000 (deleted)
b63c5000-b63d1000 rw-s 00000000 00:05 126189596  /SYSV00000000 (deleted)
b63d1000-b63dc000 rw-s 00000000 00:05 126156827  /SYSV00000000 (deleted)
b63dc000-b63e6000 rw-s 00000000 00:05 126124058  /SYSV00000000 (deleted)
b63e6000-b63ef000 rw-s 00000000 00:05 126091289  /SYSV00000000 (deleted)
b63ef000-b63f7000 rw-s 00000000 00:05 126058520  /SYSV00000000 (deleted)
b63f7000-b63fe000 rw-s 00000000 00:05 126025751  /SYSV00000000 (deleted)
b63fe000-b67e6000 rw-s 00000000 00:05 125796362  /SYSV00000000 (deleted)
b67e6000-b686b000 rw-p 00000000 00:00 0 
b686b000-b68e2000 r-xp 00000000 08:06 1835160    /lib/i386-linux-gnu/libpcre.so.3.13.3
b68e2000-b68e3000 r--p 00076000 08:06 1835160    /lib/i386-linux-gnu/libpcre.so.3.13.3
b68e3000-b68e4000 rw-p 00077000 08:06 1835160    /lib/i386-linux-gnu/libpcre.so.3.13.3
b68e4000-b6900000 r-xp 00000000 08:06 1835185    /lib/i386-linux-gnu/libgcc_s.so.1
b6900000-b6901000 r--p 0001b000 08:06 1835185    /lib/i386-linux-gnu/libgcc_s.so.1
b6901000-b6902000 rw-p 0001c000 08:06 1835185    /lib/i386-linux-gnu/libgcc_s.so.1
b6902000-b6913000 r-xp 00000000 08:06 930656     /usr/lib/i386-linux-gnu/liblz4.so.1.7.1
b6913000-b6914000 r--p 00010000 08:06 930656     /usr/lib/i386-linux-gnu/liblz4.so.1.7.1
b6914000-b6915000 rw-p 00011000 08:06 930656     /usr/lib/i386-linux-gnu/liblz4.so.1.7.1
b6915000-b693f000 r-xp 00000000 08:06 1835671    /lib/i386-linux-gnu/liblzma.so.5.2.2
b693f000-b6940000 r--p 00029000 08:06 1835671    /lib/i386-linux-gnu/liblzma.so.5.2.2
b6940000-b6941000 rw-p 0002a000 08:06 1835671    /lib/i386-linux-gnu/liblzma.so.5.2.2
b6941000-b6948000 r-xp 00000000 08:06 1836928    /lib/i386-linux-gnu/librt-2.24.so
b6948000-b6949000 r--p 00006000 08:06 1836928    /lib/i386-linux-gnu/librt-2.24.so
b6949000-b694a000 rw-p 00007000 08:06 1836928    /lib/i386-linux-gnu/librt-2.24.so
b694a000-b6974000 r-xp 00000000 08:06 1835124    /lib/i386-linux-gnu/libselinux.so.1
b6974000-b6975000 r--p 00029000 08:06 1835124    /lib/i386-linux-gnu/libselinux.so.1
b6975000-b6976000 rw-p 0002a000 08:06 1835124    /lib/i386-linux-gnu/libselinux.so.1
b6976000-b6979000 rw-p 00000000 00:00 0 
b6979000-b6980000 r-xp 00000000 08:06 920392     /usr/lib/i386-linux-gnu/libffi.so.6.0.4
b6980000-b6981000 r--p 00006000 08:06 920392     /usr/lib/i386-linux-gnu/libffi.so.6.0.4
b6981000-b6982000 rw-p 00007000 08:06 920392     /usr/lib/i386-linux-gnu/libffi.so.6.0.4
b6982000-b6a11000 r-xp 00000000 08:06 1835151    /lib/i386-linux-gnu/libsystemd.so.0.17.0
b6a11000-b6a13000 r--p 0008e000 08:06 1835151    /lib/i386-linux-gnu/libsystemd.so.0.17.0
b6a13000-b6a14000 rw-p 00090000 08:06 1835151    /lib/i386-linux-gnu/libsystemd.so.0.17.0
b6a14000-b6a19000 r-xp 00000000 08:06 924000     /usr/lib/i386-linux-gnu/libXdmcp.so.6.0.0
b6a19000-b6a1a000 r--p 00004000 08:06 924000     /usr/lib/i386-linux-gnu/libXdmcp.so.6.0.0
b6a1a000-b6a1b000 rw-p 00005000 08:06 924000     /usr/lib/i386-linux-gnu/libXdmcp.so.6.0.0
b6a1b000-b6a1d000 r-xp 00000000 08:06 925542     /usr/lib/i386-linux-gnu/libXau.so.6.0.0
b6a1d000-b6a1e000 r--p 00001000 08:06 925542     /usr/lib/i386-linux-gnu/libXau.so.6.0.0
b6a1e000-b6a1f000 rw-p 00002000 08:06 925542     /usr/lib/i386-linux-gnu/libXau.so.6.0.0
b6a1f000-b6aab000 r-xp 00000000 08:06 924679     /usr/lib/i386-linux-gnu/libgmp.so.10.3.1
b6aab000-b6aac000 r--p 0008b000 08:06 924679     /usr/lib/i386-linux-gnu/libgmp.so.10.3.1
b6aac000-b6aad000 rw-p 0008c000 08:06 924679     /usr/lib/i386-linux-gnu/libgmp.so.10.3.1
b6aad000-b6ae1000 r-xp 00000000 08:06 921020     /usr/lib/i386-linux-gnu/libhogweed.so.4.3
b6ae1000-b6ae2000 r--p 00033000 08:06 921020     /usr/lib/i386-linux-gnu/libhogweed.so.4.3
b6ae2000-b6ae3000 rw-p 00034000 08:06 921020     /usr/lib/i386-linux-gnu/libhogweed.so.4.3
b6ae3000-b6b1e000 r-xp 00000000 08:06 918647     /usr/lib/i386-linux-gnu/libnettle.so.6.3
b6b1e000-b6b1f000 r--p 0003a000 08:06 918647     /usr/lib/i386-linux-gnu/libnettle.so.6.3
b6b1f000-b6b20000 rw-p 0003b000 08:06 918647     /usr/lib/i386-linux-gnu/libnettle.so.6.3
b6b20000-b6b33000 r-xp 00000000 08:06 920829     /usr/lib/i386-linux-gnu/libtasn1.so.6.5.2
b6b33000-b6b34000 r--p 00012000 08:06 920829     /usr/lib/i386-linux-gnu/libtasn1.so.6.5.2
b6b34000-b6b35000 rw-p 00013000 08:06 920829     /usr/lib/i386-linux-gnu/libtasn1.so.6.5.2
b6b35000-b6b67000 r-xp 00000000 08:06 1835040    /lib/i386-linux-gnu/libidn.so.11.6.16
b6b67000-b6b68000 r--p 00031000 08:06 1835040    /lib/i386-linux-gnu/libidn.so.11.6.16
b6b68000-b6b69000 rw-p 00032000 08:06 1835040    /lib/i386-linux-gnu/libidn.so.11.6.16
b6b69000-b6bc3000 r-xp 00000000 08:06 918176     /usr/lib/i386-linux-gnu/libp11-kit.so.0.1.0
b6bc3000-b6bc4000 ---p 0005a000 08:06 918176     /usr/lib/i386-linux-gnu/libp11-kit.so.0.1.0
b6bc4000-b6bc9000 r--p 0005a000 08:06 918176     /usr/lib/i386-linux-gnu/libp11-kit.so.0.1.0
b6bc9000-b6bca000 rw-p 0005f000 08:06 918176     /usr/lib/i386-linux-gnu/libp11-kit.so.0.1.0
b6bca000-b6bcc000 rw-p 00000000 00:00 0 
b6bcc000-b6be0000 r-xp 00000000 08:06 1835148    /lib/i386-linux-gnu/libgpg-error.so.0.20.0
b6be0000-b6be1000 r--p 00013000 08:06 1835148    /lib/i386-linux-gnu/libgpg-error.so.0.20.0
b6be1000-b6be2000 rw-p 00014000 08:06 1835148    /lib/i386-linux-gnu/libgpg-error.so.0.20.0
b6be2000-b6c3b000 r-xp 00000000 08:06 1835284    /lib/i386-linux-gnu/libdbus-1.so.3.14.9
b6c3b000-b6c3c000 ---p 00059000 08:06 1835284    /lib/i386-linux-gnu/libdbus-1.so.3.14.9
b6c3c000-b6c3d000 r--p 00059000 08:06 1835284    /lib/i386-linux-gnu/libdbus-1.so.3.14.9
b6c3d000-b6c3e000 rw-p 0005a000 08:06 1835284    /lib/i386-linux-gnu/libdbus-1.so.3.14.9
b6c3e000-b6c68000 r-xp 00000000 08:06 921878     /usr/lib/i386-linux-gnu/libxcb.so.1.1.0
b6c68000-b6c69000 r--p 00029000 08:06 921878     /usr/lib/i386-linux-gnu/libxcb.so.1.1.0
b6c69000-b6c6a000 rw-p 0002a000 08:06 921878     /usr/lib/i386-linux-gnu/libxcb.so.1.1.0
b6c6a000-b6c74000 r-xp 00000000 08:06 925660     /usr/lib/i386-linux-gnu/libXrender.so.1.3.0
b6c74000-b6c75000 r--p 00009000 08:06 925660     /usr/lib/i386-linux-gnu/libXrender.so.1.3.0
b6c75000-b6c76000 rw-p 0000a000 08:06 925660     /usr/lib/i386-linux-gnu/libXrender.so.1.3.0
b6c76000-b6c87000 r-xp 00000000 08:06 927591     /usr/lib/i386-linux-gnu/libXi.so.6.1.0
b6c87000-b6c88000 r--p 00010000 08:06 927591     /usr/lib/i386-linux-gnu/libXi.so.6.1.0
b6c88000-b6c89000 rw-p 00011000 08:06 927591     /usr/lib/i386-linux-gnu/libXi.so.6.1.0
b6c89000-b6c8c000 r-xp 00000000 08:06 1836876    /lib/i386-linux-gnu/libdl-2.24.so
b6c8c000-b6c8d000 r--p 00002000 08:06 1836876    /lib/i386-linux-gnu/libdl-2.24.so
b6c8d000-b6c8e000 rw-p 00003000 08:06 1836876    /lib/i386-linux-gnu/libdl-2.24.so
b6c8e000-b6e47000 r-xp 00000000 08:06 918348     /usr/lib/i386-linux-gnu/libgnutls.so.30.13.0
b6e47000-b6e48000 ---p 001b9000 08:06 918348     /usr/lib/i386-linux-gnu/libgnutls.so.30.13.0
b6e48000-b6e50000 r--p 001b9000 08:06 918348     /usr/lib/i386-linux-gnu/libgnutls.so.30.13.0
b6e50000-b6e51000 rw-p 001c1000 08:06 918348     /usr/lib/i386-linux-gnu/libgnutls.so.30.13.0
b6e51000-b6e52000 rw-p 00000000 00:00 0 
b6e52000-b6f1c000 r-xp 00000000 08:06 1835021    /lib/i386-linux-gnu/libgcrypt.so.20.1.5
b6f1c000-b6f1d000 ---p 000ca000 08:06 1835021    /lib/i386-linux-gnu/libgcrypt.so.20.1.5
b6f1d000-b6f1e000 r--p 000ca000 08:06 1835021    /lib/i386-linux-gnu/libgcrypt.so.20.1.5
b6f1e000-b6f21000 rw-p 000cb000 08:06 1835021    /lib/i386-linux-gnu/libgcrypt.so.20.1.5
b6f21000-b6f35000 r-xp 00000000 08:06 1836925    /lib/i386-linux-gnu/libresolv-2.24.so
b6f35000-b6f36000 r--p 00013000 08:06 1836925    /lib/i386-linux-gnu/libresolv-2.24.so
b6f36000-b6f37000 rw-p 00014000 08:06 1836925    /lib/i386-linux-gnu/libresolv-2.24.so
b6f37000-b6f39000 rw-p 00000000 00:00 0 
b6f39000-b70ea000 r-xp 00000000 08:06 1836861    /lib/i386-linux-gnu/libc-2.24.so
b70ea000-b70ec000 r--p 001b0000 08:06 1836861    /lib/i386-linux-gnu/libc-2.24.so
b70ec000-b70ed000 rw-p 001b2000 08:06 1836861    /lib/i386-linux-gnu/libc-2.24.so
b70ed000-b70f2000 rw-p 00000000 00:00 0 
b70f2000-b7161000 r-xp 00000000 08:06 934236     /usr/lib/i386-linux-gnu/libjpeg.so.62.2.0
b7161000-b7162000 ---p 0006f000 08:06 934236     /usr/lib/i386-linux-gnu/libjpeg.so.62.2.0
b7162000-b7163000 r--p 0006f000 08:06 934236     /usr/lib/i386-linux-gnu/libjpeg.so.62.2.0
b7163000-b7164000 rw-p 00070000 08:06 934236     /usr/lib/i386-linux-gnu/libjpeg.so.62.2.0
b7164000-b717d000 r-xp 00000000 08:06 1835338    /lib/i386-linux-gnu/libz.so.1.2.8
b717d000-b717e000 r--p 00018000 08:06 1835338    /lib/i386-linux-gnu/libz.so.1.2.8
b717e000-b717f000 rw-p 00019000 08:06 1835338    /lib/i386-linux-gnu/libz.so.1.2.8
b717f000-b7198000 r-xp 00000000 08:06 1836922    /lib/i386-linux-gnu/libpthread-2.24.so
b7198000-b7199000 r--p 00018000 08:06 1836922    /lib/i386-linux-gnu/libpthread-2.24.so
b7199000-b719a000 rw-p 00019000 08:06 1836922    /lib/i386-linux-gnu/libpthread-2.24.so
b719a000-b719c000 rw-p 00000000 00:00 0 
b719c000-b71b2000 r-xp 00000000 08:06 1836894    /lib/i386-linux-gnu/libnsl-2.24.so
b71b2000-b71b3000 ---p 00016000 08:06 1836894    /lib/i386-linux-gnu/libnsl-2.24.so
b71b3000-b71b4000 r--p 00016000 08:06 1836894    /lib/i386-linux-gnu/libnsl-2.24.so
b71b4000-b71b5000 rw-p 00017000 08:06 1836894    /lib/i386-linux-gnu/libnsl-2.24.so
b71b5000-b71b7000 rw-p 00000000 00:00 0 
b71b7000-b71c9000 r-xp 00000000 08:06 925975     /usr/lib/i386-linux-gnu/libavahi-client.so.3.2.9
b71c9000-b71ca000 r--p 00011000 08:06 925975     /usr/lib/i386-linux-gnu/libavahi-client.so.3.2.9
b71ca000-b71cb000 rw-p 00012000 08:06 925975     /usr/lib/i386-linux-gnu/libavahi-client.so.3.2.9
b71cb000-b71d8000 r-xp 00000000 08:06 925973     /usr/lib/i386-linux-gnu/libavahi-common.so.3.5.3
b71d8000-b71d9000 r--p 0000c000 08:06 925973     /usr/lib/i386-linux-gnu/libavahi-common.so.3.5.3
b71d9000-b71da000 rw-p 0000d000 08:06 925973     /usr/lib/i386-linux-gnu/libavahi-common.so.3.5.3
b71da000-b7323000 r-xp 00000000 08:06 920183     /usr/lib/i386-linux-gnu/libX11.so.6.3.0
b7323000-b7324000 ---p 00149000 08:06 920183     /usr/lib/i386-linux-gnu/libX11.so.6.3.0
b7324000-b7325000 r--p 00149000 08:06 920183     /usr/lib/i386-linux-gnu/libX11.so.6.3.0
b7325000-b7328000 rw-p 0014a000 08:06 920183     /usr/lib/i386-linux-gnu/libX11.so.6.3.0
b7328000-b732a000 r-xp 00000000 08:06 926174     /usr/lib/i386-linux-gnu/libXdamage.so.1.1.0
b732a000-b732b000 r--p 00001000 08:06 926174     /usr/lib/i386-linux-gnu/libXdamage.so.1.1.0
b732b000-b732c000 rw-p 00002000 08:06 926174     /usr/lib/i386-linux-gnu/libXdamage.so.1.1.0
b732c000-b7331000 r-xp 00000000 08:06 924008     /usr/lib/i386-linux-gnu/libXfixes.so.3.1.0
b7331000-b7332000 r--p 00004000 08:06 924008     /usr/lib/i386-linux-gnu/libXfixes.so.3.1.0
b7332000-b7333000 rw-p 00005000 08:06 924008     /usr/lib/i386-linux-gnu/libXfixes.so.3.1.0
b7333000-b733e000 r-xp 00000000 08:06 926913     /usr/lib/i386-linux-gnu/libXrandr.so.2.2.0
b733e000-b733f000 r--p 0000a000 08:06 926913     /usr/lib/i386-linux-gnu/libXrandr.so.2.2.0
b733f000-b7340000 rw-p 0000b000 08:06 926913     /usr/lib/i386-linux-gnu/libXrandr.so.2.2.0
b7340000-b7342000 r-xp 00000000 08:06 926178     /usr/lib/i386-linux-gnu/libXinerama.so.1.0.0
b7342000-b7343000 r--p 00001000 08:06 926178     /usr/lib/i386-linux-gnu/libXinerama.so.1.0.0
b7343000-b7344000 rw-p 00002000 08:06 926178     /usr/lib/i386-linux-gnu/libXinerama.so.1.0.0
b7344000-b7346000 rw-p 00000000 00:00 0 
b7346000-b7359000 r-xp 00000000 08:06 925665     /usr/lib/i386-linux-gnu/libXext.so.6.4.0
b7359000-b735a000 r--p 00012000 08:06 925665     /usr/lib/i386-linux-gnu/libXext.so.6.4.0
b735a000-b735b000 rw-p 00013000 08:06 925665     /usr/lib/i386-linux-gnu/libXext.so.6.4.0
b735b000-b7361000 r-xp 00000000 08:06 924601     /usr/lib/i386-linux-gnu/libXtst.so.6.1.0
b7361000-b7362000 r--p 00005000 08:06 924601     /usr/lib/i386-linux-gnu/libXtst.so.6.1.0
b7362000-b7363000 rw-p 00006000 08:06 924601     /usr/lib/i386-linux-gnu/libXtst.so.6.1.0
b7363000-b736c000 r-xp 00000000 08:06 1836870    /lib/i386-linux-gnu/libcrypt-2.24.so
b736c000-b736d000 r--p 00008000 08:06 1836870    /lib/i386-linux-gnu/libcrypt-2.24.so
b736d000-b736e000 rw-p 00009000 08:06 1836870    /lib/i386-linux-gnu/libcrypt-2.24.so
b736e000-b7395000 rw-p 00000000 00:00 0 
b7395000-b75dd000 r-xp 00000000 08:06 922076     /usr/lib/i386-linux-gnu/libcrypto.so.1.1
b75dd000-b75de000 ---p 00248000 08:06 922076     /usr/lib/i386-linux-gnu/libcrypto.so.1.1
b75de000-b75ef000 r--p 00248000 08:06 922076     /usr/lib/i386-linux-gnu/libcrypto.so.1.1
b75ef000-b75f6000 rw-p 00259000 08:06 922076     /usr/lib/i386-linux-gnu/libcrypto.so.1.1
b75f6000-b75f9000 rw-p 00000000 00:00 0 
b75f9000-b765f000 r-xp 00000000 08:06 922077     /usr/lib/i386-linux-gnu/libssl.so.1.1
b765f000-b7660000 ---p 00066000 08:06 922077     /usr/lib/i386-linux-gnu/libssl.so.1.1
b7660000-b7663000 r--p 00066000 08:06 922077     /usr/lib/i386-linux-gnu/libssl.so.1.1
b7663000-b7667000 rw-p 00069000 08:06 922077     /usr/lib/i386-linux-gnu/libssl.so.1.1
b7667000-b7688000 r-xp 00000000 08:06 924662     /usr/lib/i386-linux-gnu/libvncclient.so.1.0.0
b7688000-b7689000 r--p 00020000 08:06 924662     /usr/lib/i386-linux-gnu/libvncclient.so.1.0.0
b7689000-b768a000 rw-p 00021000 08:06 924662     /usr/lib/i386-linux-gnu/libvncclient.so.1.0.0
b768a000-b76db000 r-xp 00000000 08:06 929894     /usr/lib/i386-linux-gnu/libvncserver.so.1.0.0
b76db000-b76dc000 r--p 00050000 08:06 929894     /usr/lib/i386-linux-gnu/libvncserver.so.1.0.0
b76dc000-b76dd000 rw-p 00051000 08:06 929894     /usr/lib/i386-linux-gnu/libvncserver.so.1.0.0
b76dd000-b76f2000 rw-p 00000000 00:00 0 
b76f7000-b76f8000 rw-p 00000000 00:00 0 
b76f8000-b76fe000 rw-s 00000000 00:05 125992982  /SYSV00000000 (deleted)
b76fe000-b7703000 rw-s 00000000 00:05 125960213  /SYSV00000000 (deleted)
b7703000-b7707000 rw-s 00000000 00:05 125927444  /SYSV00000000 (deleted)
b7707000-b770a000 rw-s 00000000 00:05 125894675  /SYSV00000000 (deleted)
b770a000-b770c000 rw-s 00000000 00:05 125861906  /SYSV00000000 (deleted)
b770c000-b770e000 rw-s 00000000 00:05 125763589  /SYSV00000000 (deleted)
b770e000-b7710000 rw-p 00000000 00:00 0 
b7710000-b7712000 r--p 00000000 00:00 0          [vvar]
b7712000-b7714000 r-xp 00000000 00:00 0          [vdso]
b7714000-b7736000 r-xp 00000000 08:06 1835645    /lib/i386-linux-gnu/ld-2.24.so
b7736000-b7737000 rw-s 00000000 00:05 125829137  /SYSV00000000 (deleted)
b7737000-b7738000 r--p 00022000 08:06 1835645    /lib/i386-linux-gnu/ld-2.24.so
b7738000-b7739000 rw-p 00023000 08:06 1835645    /lib/i386-linux-gnu/ld-2.24.so
bfba4000-bfbc5000 rw-p 00000000 00:00 0          [stack]
caught signal: 6
27/12/2016 17:25:24 deleted 40 tile_row polling images.
27/12/2016 17:25:24 Restored X server key autorepeat to: 1

Comment 2 Michael Prix 2017-02-21 11:49:09 UTC
Latest package was x11vnc-0.9.14-2.fc24.x86_64 and I just found out that x11vnc is no longer available from the repositories for Fedora24.

Comment 3 Fedora End Of Life 2017-07-25 21:41:58 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-08-08 15:28:44 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.